### Method

# Ide LspCompletionResults refilter

#### Declaration

    void
    ide_lsp_completion_results_refilter (
      IdeLspCompletionResults* self,
      const gchar* typed_text
    )

#### Description

No description available.

#### Parameters

`typed_text` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.